.heros-container ul,.heros-container li {
    list-style-type:none
}

.heros-container .heros {
    position:absolute;
    left:0;
    min-width:300%
}

.heros-container .hero-nav {
    position:absolute;
    z-index:901;
    bottom:10%;
    left:0;
    width:100%;
    height:10%
}

.heros-container .hero-nav ul {
    z-index:903;
    list-style-type:none
}

.heros-container .hero-nav ul li {
    list-style-type:none;
    display:inline-block;
    width:32%;
    text-align:center;
    font-size:.9em
}

.heros-container .hero-nav .nav-slider {
    height:10%;
    width:33%;
    z-index:904
}





p.chromeframe {
    font-size:4em;
    color:#333;
    width:600px;
    position:absolute;
    top:0;
    left:50%;
    margin-left:-300px;
    z-index:1501
}

.flash,.notice,.alert {
    margin:0
}

.home .illustration {
    position:absolute
}

.heros-container {
    width:100%;
    min-width:340px;
    position:relative;
    left:0;
    z-index:10;
    overflow:hidden;
    height:700px
}

.heros-container .card1 {
    top:100px;
    left:1100px;
    z-index:2
}

.heros-container .card2 {
    top:-10px;
    left:800px;
    z-index:12
}

.heros-container .card3 {
    top:300px;
    left:1100px;
    z-index:13
}

.heros-container ul,.heros-container li {
    list-style-type:none;
    padding:0
}

.heros-container .heros {
    top:0
}

.heros-container .heros>li {
    float:left;
    width:33.333333333333%;
    position:relative
}

.heros-container .heros>li>.hero {
    width:100%;
    height:700px
}

.heros-container .heros>li>.hero h2 {
    margin-top:0;
    margin-bottom:0
}

.heros-container .heros>li>.hero .action {
    display:none
}

.heros-container .heros .bg-layer,.heros-container .heros .layer1,.heros-container .heros .layer2,.heros-container .heros .layer3,.heros-container .heros .layer4 {
    width:100%;
	overflow:hidden;
    position:absolute;
    top:10px;
    left:0;
    height:100%;
}

.heros-container .heros .bg-layer,.heros-container .heros .layer1 *,.heros-container .heros .layer2 *,.heros-container .heros .layer3 *,.heros-container .heros .layer4 * {
    position:absolute
}

.heros-container .heros .bg-layer {
    z-index:8
}

.heros-container .heros .layer1 * {
    z-index:10
}

.heros-container .heros .layer1 h2 {
    text-indent:-9999px;
    display:block
}

.heros-container .heros .layer2 * {
    z-index:15
}

.heros-container .heros .layer3 * {
    z-index:20
}

.heros-container .heros .layer4 * {
    z-index:25
}


/* Box TWO specs start TWO TWO TWO TWO TWO TWO TWO TWO TWO TWO TWO TWO TWO TWO TWO TWO TWO TWO TWO TWO TWO TWO TWO TWO TWO TWO TWO TWO TWO TWO TWO TWO TWO TWO TWO TWO*/

.heros-container .heros .TWO {
    background-color:#e0e6e6;
    width:100%;
    top:0
}

.heros-container .heros .TWO .layer1 h2 {
    height:500px;
    width:500px;
    top:30%;
    left:60%;
    margin-left:-540px;
    background:url(home/curiosity/ly1-headline.png) no-repeat 0 0;
    -webkit-background-size:contain;
    -moz-background-size:contain;
    -o-background-size:contain;
    background-size:contain
}

.heros-container .heros .TWO .layer1 .bg-img1 {
    top:28.75%;
    left:99.75%;
	width: 120px;
}

.heros-container .heros .TWO .layer1 .bg-img2 {
    top:61.25%;
    left:91.25%;
    max-width:4%
}

.heros-container .heros .TWO .layer1 .bg-img3 {
    top:10%;
    left:29.375%;
    max-width:90%
}

.heros-container .heros .TWO .layer2 .bg-mainscene {
    top:17.5%;
    left:110%;
    width:1080px;
    margin-left:-540px
}

.heros-container .heros .TWO .layer2 .bg-img1 {
    top:5%;
    left:75%;
    max-width:20%
}

.heros-container .heros .TWO .layer2 .bg-img2 {
    top:25%;
    left:127.25%;
    max-width:20%
}

.heros-container .heros .TWO .layer3 .bg-img1 {
    top:25%;
    left:193.75%;
    max-width:5%
}

.heros-container .heros .TWO .layer3 .bg-img2 {
    top:100px;
    left:95.5%;
    max-width:20%
}

.heros-container .heros .TWO .layer3 .bg-img3 {
    top:12.5%;
    left:171.875%;
    max-width:12%
}

.heros-container .heros .TWO .layer3 .bg-img4 {
    top:270px;
    left:187.5%;
    max-width:10%
}

.heros-container .heros .TWO .layer3 .bg-img5 {
    top:8.75%;
    left:113.75%;
    max-width:6%
}

.heros-container .heros .TWO .layer4 .bg-img1 {
    bottom: 0px;
    left:106%;
    max-width:50%
}

.heros-container .heros .TWO .layer4 .bg-img2 {
    bottom:200px;
    left:165%;
    max-width:13%
}

.heros-container .heros .TWO .layer4 .bg-img3 {
    top:3.75%;
    left:245.938%;
    max-width:7.5%
}

.heros-container .heros .TWO .layer4 .bg-img4 {
    top:0;
    left:165%;
    max-width:14%
}
/* Box THREE specs start  THREE THREE THREE THREE THREE THREE THREE THREE THREE THREE THREE THREE */


.heros-container .heros .THREE .layer2 .bg-mainscene .bg-coaster {
    max-width:100%;
    top:200px
}


.heros-container .heros .THREE {
    background-color:#e0e6e6;
    width:100%;
    top:0
}

.heros-container .heros .THREE .layer3 .bg-img2 {
    top:38%;
    left:232%;
    max-width:14%
}

.heros-container .heros .THREE .layer3 .bg-img4 {
    bottom:20px;
    left:222%;
    width:10%;
	min-width: 140px;
}

.heros-container .heros .THREE .layer1 h2 {
    height:700px;
    width:700px;
    top:20px;
	max-width: 750px;
    margin-left:-350px;
    left: 50%;
    background:url(home/experience/proleagueTitle.png) no-repeat 0 0;
    -webkit-background-size:contain;
    -moz-background-size:contain;
    -o-background-size:contain;
    background-size:contain;
}



.heros-container .heros .THREE .layer2 .imacscreen{
    bottom:50px;
	width: 30%;
	max-width:450px;
	min-width:300px;
    left:2800px;
	
}

.heros-container .heros .THREE .layer1 .bg-img1 {
    top:28.75%;
    left:34.375%;
	
    max-width:1.875%
}

.heros-container .heros .THREE .layer1 .bg-scene1 {
    top:12.5%;
    left:70%;
    width:980px;
    margin-left:-490px
}

.heros-container .heros .THREE .layer1 .bg-scene2 {
    display:none
}

.heros-container .heros .THREE .layer2 .bg-img1 {
    top:66.25%;
    left:181.25%;
    max-width:5.625%
}

.heros-container .heros .THREE .layer2 .bg-img2 {
    top:65%;
    left:110.25%;
    max-width:5%
}

.heros-container .heros .THREE .layer2 .bg-mainscene {
    top:8.125%;
    left:50%;
    max-width:5.625%
	
}

.heros-container .heros .THREE .layer3 .bg-img1 {
    top:8.125%;
    left:290%;
    max-width:5.625%
}



.heros-container .heros .THREE .layer3 .bg-img3 {
    bottom:0;
    left:285%;
    max-width:6.25%
}



.heros-container .heros .THREE .layer4 .bg-img1 {
    bottom:0;
    left:316%;
    max-width:14.625%
}

.heros-container .heros .THREE .layer4 .bg-img2 {
    bottom:0;
    left:399.375%;
    max-width:26.375%
}

.heros-container .heros .THREE .layer4 .bg-img3 {
    bottom:20px;
    left:350%;
    max-width:20%;
	min-width:220px;
}

.heros-container .hero-nav {
    left:50%;
    width:332px;
    margin-left:-166px;
    height:34px;
    background:url(home/bg-nav.png) no-repeat 0 0;
    -webkit-background-size:contain;
    -moz-background-size:contain;
    -o-background-size:contain;
    background-size:contain
}

.heros-container .hero-nav ul,.heros-container .hero-nav li {
    list-style-type:none
}

.heros-container .hero-nav ul {
    z-index:903;
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    left:0
}

.heros-container .hero-nav ul>li {
    text-indent:-9999px;
    height:100%;
    position:relative;
    cursor:pointer
}

.heros-container .hero-nav ul>li>span {
    position:absolute;
    height:14px;
    width:14px;
    top:50%;
    margin-top:-7px;
    display:none;
    background:url(home/nav-highlight.png) no-repeat 0 0
}

.heros-container .hero-nav ul>li:nth-child(1).highlight>span {
    display:block;
    left:61.5%
}

.heros-container .hero-nav ul>li:nth-child(2).highlight>span {
    display:block;
    background-position:-16px 0;
    left:46%
}

.heros-container .hero-nav ul>li:nth-child(3).highlight>span {
    display:block;
    background-position:-32px 0;
    left:29.25%
}

.heros-container .hero-nav .nav-slider-container {
    width:85%;
    margin-left:7.5%
}

.heros-container .hero-nav .nav-slider-container .nav-slider {
    height:48px;
    width:33%;
    margin-top:-7px;
    background:url(home/nav-select.png) no-repeat 54% 0;
    -webkit-background-size:contain;
    -moz-background-size:contain;
    -o-background-size:contain;
    background-size:contain;
    z-index:904
}




.heros-container .hero-points {
    position:absolute;
    right:0;
    top:600px;
    height:82px;
    z-index:30
}

.heros-container .hero-points .opener,.heros-container .hero-points .action {
    position:absolute;
    height:100%
}

.heros-container .hero-points .heros-container .hero-points .action {
    background:#fff;
    z-index:21;
    right:0;
    min-width:340px
}

.heros-container .hero-points .action h4 {
    text-transform:uppercase;
    font-weight:100;
    color:#d4d4d4;
    font-size:1em;
    line-height:1.5em;
    margin:20px 15px 20px 30px;
    max-width:360px;
    float:left
}

.heros-container .hero-points .action>a {
    height:100%;
    width:52px;
    margin:0 10px;
    text-indent:-9999px;
    background:url(home/hero-calltoaction.png) no-repeat 0 50%;
    float:left
}

.heros-container .hero-points .action .closer {
    width:78px;
    height:100%;
    border-left:solid 1px #d4d4d4;
    background:url(home/hero-copynav.png) no-repeat -78px 0;
    float:right
}

.heros-container .hero-points .action.experience h4 {
    line-height:1.2em;
    margin-top:16px
}

.lt-ie9 .heros-container .hero-nav {
    display:none
}

.lt-ie9 .heros-container .heros .THREE .layer2 .bg-mainscene .cart-bg1 {
    display:block
}



@media screen and (max-width: 1500px) {

.heros-container .heros .THREE .layer3 .bg-img2 {
    top:45%;
    left:30%;
    max-width:30%
}
}

@media screen and (max-width: 991px) {
.home .copy-container .main-point {
    font-size:77%
}
}

@media screen and (max-width: 935px) {


.heros-container {
    height:450px
}

.heros-container .heros>li>.hero {
    height:450px
}

.heros-container .heros>li>.hero>.layer1>h2,.heros-container .heros>li>.hero>.layer1>.bg-scene1,.heros-container .heros>li>.hero>.layer2>.bg-mainscene {
    width:735px;
    margin-left:-367.5px
}


.heros-container .heros>li .THREE>.layer1>h2,.heros-container .heros>li .THREE>.layer2>.bg-mainscene {
    top:2.5%;
    height:97.5%
}

.heros-container .heros>li .THREE>.layer1>h2 .mountain,.heros-container .heros>li .THREE>.layer2>.bg-mainscene .mountain {
    width:173px;
    top:150px;
    left:31px
}

.heros-container .heros>li .THREE>.layer1>h2 .mountain-sliver,.heros-container .heros>li .THREE>.layer2>.bg-mainscene .mountain-sliver {
    width:44px;
    top:270px;
    left:189px;
    z-index:18
}

.heros-container .heros>li .THREE>.layer1>h2 .ipad-outline,.heros-container .heros>li .THREE>.layer2>.bg-mainscene .ipad-outline {
    width:135px;
    top:148px;
    left:436px
}

.heros-container .heros>li .THREE>.layer1>h2 .waterhole,.heros-container .heros>li .THREE>.layer2>.bg-mainscene .waterhole {
    width:200px;
    top:288px;
    left:496px
}

.heros-container .heros>li .THREE>.layer1>h2 .waterhole2,.heros-container .heros>li .THREE>.layer2>.bg-mainscene .waterhole2 {
    display:nTHREE;
    width:93px;
    top:283px;
    left:537px
}

.heros-container .heros>li .THREE>.layer1>h2 .phone-overlay,.heros-container .heros>li .THREE>.layer2>.bg-mainscene .phone-overlay {
    top:38.7%
}

.heros-container .heros>li .THREE>.layer1>h2 .phone-overlay .tweet-overlay,.heros-container .heros>li .THREE>.layer2>.bg-mainscene .phone-overlay .tweet-overlay {
    margin:11px 5px;
    width:25px;
    height:34px
}

.heros-container .heros>li .THREE>.layer1>h2 .phone-overlay .tweet-overlay .tweet-container,.heros-container .heros>li .THREE>.layer2>.bg-mainscene .phone-overlay .tweet-overlay .tweet-container {
    height:70px;
    width:25px;
    background:url(home/experience/tweetbubbles-small.png)
}

.heros-container .heros>li .THREE>.layer1>h2 .fb-like,.heros-container .heros>li .THREE>.layer2>.bg-mainscene .fb-like {
    max-width:9.5%
}

.heros-container .heros>li .THREE>.layer1>h2 .cycle-counter.counter,.heros-container .heros>li .THREE>.layer2>.bg-mainscene .cycle-counter.counter {
    max-width:8.5%;
    top:4%;
    left:42.5%
}

.heros-container .heros>li .THREE>.layer1>h2 .cart-bg1,.heros-container .heros>li .THREE>.layer2>.bg-mainscene .cart-bg1 {
    top:187.5px;
    left:480px
}

.heros-container .heros>li .THREE>.layer1>h2 .cart-fg,.heros-container .heros>li .THREE>.layer2>.bg-mainscene .cart-fg {
    top:252.75px;
    left:150px
}

.heros-container .heros>li .THREE>.layer1>h2 .cart-fg-shadow,.heros-container .heros>li .THREE>.layer2>.bg-mainscene .cart-fg-shadow {
    top:270px;
    left:123px
}

.heros-container .heros>li .THREE>.layer1>h2 .cart-bg2,.heros-container .heros>li .THREE>.layer2>.bg-mainscene .cart-bg2 {
    top:304px;
    left:624px
}

.heros-container .heros>li .TWO>.layer1>h2,.heros-container .heros>li .TWO>.layer2>.bg-mainscene {
    top:9.5%
}

.heros-container .heros>li .THREE>.layer1>h2,.heros-container .heros>li .THREE>.layer1>.bg-scene1,.heros-container .heros>li .THREE>.layer2>.bg-mainscene {

}

.heros-container .hero-nav {
    width:250px;
    margin-left:-125px;
    bottom:5%
}

.heros-container .hero-nav .nav-slider-container .nav-slider {
    height:36px;
    margin-top:-5px;
    background:url(home/nav-select.png) no-repeat 55% 0;
    -webkit-background-size:contain;
    -moz-background-size:contain;
    -o-background-size:contain;
    background-size:contain
}


@media screen and (max-width: 810px) {


.heros-container .heros .THREE .layer3 .bg-img4 {
    bottom:12px;
    left:7%;
    width:10%;
	min-width: 150px;
	
	.heros-container .heros>li>.hero {
	display:none;
    width:100%;
    height:0px
	}
}



@media screen and (max-width: 580px) {

.heros-container .heros .THREE .layer1 h2 {

    top:10%;

}
